Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8239 - ancient version of adjtimex in redhat
Summary: ancient version of adjtimex in redhat
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: adjtimex
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: http://metalab.unc.edu/pub/Linux/syst...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 20:08 UTC by ssd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-07 15:04:02 UTC


Attachments (Terms of Use)

Description ssd 2000-01-06 20:08:57 UTC
Adjtimex is a package maintained by the original authors
<ssd@mmae.engr.ucf.edu> and <jrv@voyager.mv.com>.
Redhat is including a very ancient version (1.3) when version 1.9
is availble from sunsite.

The y2k bug fixed in adjtimex-1.3-7 is also in the official 1.9 version
released the previous day.

Comment 1 Jeff Johnson 2000-01-07 15:04:59 UTC
Updated to adjtimex-1.9-1 in Raw Hide. Thanks for the pointer.


Note You need to log in before you can comment on or make changes to this bug.